<export_purchase_order xmlns="http://www.exlibrisgroup.com/xsd/acquisition/purchaseorder/export/po" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <po>
    <po_owner>GEISEL</po_owner>
    <po_number>PO-407001</po_number>
    <vendor_invoice_number xsi:nil="true"/>
    <create_date>03/23/2022</create_date>
    <vendor_account_code>cdl</vendor_account_code>
    <vendor_code>cdl</vendor_code>
    <status>ACTIVE</status>
    <billing_address>
      <line1>9500 Gilman Drive 0175</line1>
      <line2 xsi:nil="true"/>
      <line3 xsi:nil="true"/>
      <line4 xsi:nil="true"/>
      <line5 xsi:nil="true"/>
      <city>La Jolla</city>
      <country>USA</country>
      <postalCode>92093-0175</postalCode>
      <stateProvince>California</stateProvince>
    </billing_address>
    <shipping_address>
      <line1>9500 Gilman Drive 0175</line1>
      <line2 xsi:nil="true"/>
      <line3 xsi:nil="true"/>
      <line4 xsi:nil="true"/>
      <line5 xsi:nil="true"/>
      <city>La Jolla</city>
      <country>USA</country>
      <postalCode>92093-0175</postalCode>
      <stateProvince>California</stateProvince>
    </shipping_address>
    <shipping_method xsi:nil="true"/>
    <total_po_cost>32,500.00 USD</total_po_cost>
    <erp_number xsi:nil="true"/>
    <po_line_list>
      <po_line>
        <create_date>09/24/1998</create_date>
        <acquisition_method>VENDOR_SYSTEM</acquisition_method>
        <base_status>ACTIVE</base_status>
        <material_type>PACKAGE</material_type>
        <po_line_reference>o6298916</po_line_reference>
        <note_to_vendor xsi:nil="true"/>
        <reporting_code>EJournals</reporting_code>
        <vendor_reference_number xsi:nil="true"/>
        <vendor_reference_number_type xsi:nil="true"/>
        <po_line_type>ELECTRONIC_COLLECTION_CO</po_line_type>
        <source_type xsi:nil="true"/>
        <status>ACTIVE</status>
        <fund_distributions>
          <fund_distribution>
            <fund_code>gen8</fund_code>
            <fund_external_id>16110.13991.1000229.526300.600.000.000000.1023569.000000.000000.000000.000000|1023569|4|1000229|526300 - Capital Exp - Library Use Only-Books/Matl</fund_external_id>
            <fiscal_period>FY-2022</fiscal_period>
            <amount>
              <currency>USD</currency>
              <sum>5000</sum>
            </amount>
            <exchange_rate>1.0</exchange_rate>
            <local_amount>
              <currency>USD</currency>
              <sum>5000</sum>
            </local_amount>
          </fund_distribution>
        </fund_distributions>
        <metadata>
          <author xsi:nil="true"/>
          <title>JSTOR Arts &amp; Sciences I (CDL coinvest payment record)</title>
          <item_description>JSTOR Arts &amp; Sciences I (CDL coinvest payment record)</item_description>
          <publisher xsi:nil="true"/>
          <publication_year xsi:nil="true"/>
          <publication_place xsi:nil="true"/>
          <vendor_title_number xsi:nil="true"/>
        </metadata>
        <price>
          <currency>USD</currency>
          <sum>5000.0</sum>
        </price>
      </po_line>
      <po_line>
        <create_date>04/23/2002</create_date>
        <acquisition_method>VENDOR_SYSTEM</acquisition_method>
        <base_status>ACTIVE</base_status>
        <material_type>PACKAGE</material_type>
        <po_line_reference>o7848304</po_line_reference>
        <note_to_vendor xsi:nil="true"/>
        <reporting_code>EJournals</reporting_code>
        <vendor_reference_number xsi:nil="true"/>
        <vendor_reference_number_type xsi:nil="true"/>
        <po_line_type>ELECTRONIC_COLLECTION_CO</po_line_type>
        <source_type xsi:nil="true"/>
        <status>ACTIVE</status>
        <fund_distributions>
          <fund_distribution>
            <fund_code>gen8</fund_code>
            <fund_external_id>16110.13991.1000229.526300.600.000.000000.1023569.000000.000000.000000.000000|1023569|4|1000229|526300 - Capital Exp - Library Use Only-Books/Matl</fund_external_id>
            <fiscal_period>FY-2022</fiscal_period>
            <amount>
              <currency>USD</currency>
              <sum>8000</sum>
            </amount>
            <exchange_rate>1.0</exchange_rate>
            <local_amount>
              <currency>USD</currency>
              <sum>8000</sum>
            </local_amount>
          </fund_distribution>
        </fund_distributions>
        <metadata>
          <author xsi:nil="true"/>
          <title>JSTOR Arts &amp; Sciences II (CDL coinvest payment record)</title>
          <item_description>JSTOR Arts &amp; Sciences II (CDL coinvest payment record)</item_description>
          <publisher xsi:nil="true"/>
          <publication_year xsi:nil="true"/>
          <publication_place xsi:nil="true"/>
          <vendor_title_number xsi:nil="true"/>
        </metadata>
        <price>
          <currency>USD</currency>
          <sum>8000.0</sum>
        </price>
      </po_line>
      <po_line>
        <create_date>03/31/2005</create_date>
        <acquisition_method>VENDOR_SYSTEM</acquisition_method>
        <base_status>ACTIVE</base_status>
        <material_type>PACKAGE</material_type>
        <po_line_reference>o9128736</po_line_reference>
        <note_to_vendor xsi:nil="true"/>
        <reporting_code>EJournals</reporting_code>
        <vendor_reference_number xsi:nil="true"/>
        <vendor_reference_number_type xsi:nil="true"/>
        <po_line_type>ELECTRONIC_COLLECTION_CO</po_line_type>
        <source_type xsi:nil="true"/>
        <status>ACTIVE</status>
        <fund_distributions>
          <fund_distribution>
            <fund_code>gen8</fund_code>
            <fund_external_id>16110.13991.1000229.526300.600.000.000000.1023569.000000.000000.000000.000000|1023569|4|1000229|526300 - Capital Exp - Library Use Only-Books/Matl</fund_external_id>
            <fiscal_period>FY-2022</fiscal_period>
            <amount>
              <currency>USD</currency>
              <sum>10000</sum>
            </amount>
            <exchange_rate>1.0</exchange_rate>
            <local_amount>
              <currency>USD</currency>
              <sum>10000</sum>
            </local_amount>
          </fund_distribution>
        </fund_distributions>
        <metadata>
          <author xsi:nil="true"/>
          <title>JSTOR Arts &amp; Sciences III (CDL coinvest payment record)</title>
          <item_description>JSTOR Arts &amp; Sciences III (CDL coinvest payment record)</item_description>
          <publisher xsi:nil="true"/>
          <publication_year xsi:nil="true"/>
          <publication_place xsi:nil="true"/>
          <vendor_title_number xsi:nil="true"/>
        </metadata>
        <price>
          <currency>USD</currency>
          <sum>10000.0</sum>
        </price>
      </po_line>
      <po_line>
        <create_date>03/31/2005</create_date>
        <acquisition_method>VENDOR_SYSTEM</acquisition_method>
        <base_status>ACTIVE</base_status>
        <material_type>PACKAGE</material_type>
        <po_line_reference>o9128773</po_line_reference>
        <note_to_vendor xsi:nil="true"/>
        <reporting_code>EJournals</reporting_code>
        <vendor_reference_number xsi:nil="true"/>
        <vendor_reference_number_type xsi:nil="true"/>
        <po_line_type>ELECTRONIC_COLLECTION_CO</po_line_type>
        <source_type xsi:nil="true"/>
        <status>ACTIVE</status>
        <fund_distributions>
          <fund_distribution>
            <fund_code>gen8</fund_code>
            <fund_external_id>16110.13991.1000229.526300.600.000.000000.1023569.000000.000000.000000.000000|1023569|4|1000229|526300 - Capital Exp - Library Use Only-Books/Matl</fund_external_id>
            <fiscal_period>FY-2022</fiscal_period>
            <amount>
              <currency>USD</currency>
              <sum>9500</sum>
            </amount>
            <exchange_rate>1.0</exchange_rate>
            <local_amount>
              <currency>USD</currency>
              <sum>9500</sum>
            </local_amount>
          </fund_distribution>
        </fund_distributions>
        <metadata>
          <author xsi:nil="true"/>
          <title>JSTOR Arts &amp; Sciences IV (CDL coinvest payment record)</title>
          <item_description>JSTOR Arts &amp; Sciences IV (CDL coinvest payment record)</item_description>
          <publisher xsi:nil="true"/>
          <publication_year xsi:nil="true"/>
          <publication_place xsi:nil="true"/>
          <vendor_title_number xsi:nil="true"/>
        </metadata>
        <price>
          <currency>USD</currency>
          <sum>9500.0</sum>
        </price>
      </po_line>
    </po_line_list>
  </po>
</export_purchase_order>
